<table width="100%">
	<tr>
		<td style="width: 50%; vertical-align: top;">
			<table class="box-full">
				<tr>
					<td class="head" colspan="2">Backup Information</td>
				</tr>
				<?php if ($node->storagepools('Bkup')) { ?>
				<tr>
					<td class="spacer">&nbsp;</td>
				</tr>
				<tr>
					<td>File Space</td>
					<td>Last Date</td>
					<td style="text-align: right;">Utilisation</td>
					<?php foreach (Kohana::config('config.tsmpooltypes') as $type)
						 if (count($pools = $node->getStoragePools('Bkup',$type)))
							foreach ($pools as $pool_name) { ?>
					<td style="text-align: right;"><?php echo $pool_name; ?> <span style="vertical-align: super; font-size: 60%;"><?echo $type; ?></span></td>
					<?php } ?>
				</tr>
				<?php $i=0;foreach ($node->FILESPACE->find_all() as $fso) { ?>
				<tr class="<?php echo $i++%2 ? 'odd' : 'even'; ?>">
					<td class="head"><?php echo $fso->display('FILESPACE_NAME'); ?></td>
					<td class="head"><?php echo $fso->display('BACKUP_END'); ?></td>
					<td class="head" style="text-align: right;"><?php echo number_format($fso->utilsation(),2); ?></td>
					<?php foreach (Kohana::config('config.tsmpooltypes') as $type)
						 if (count($pools = $node->getStoragePools('Bkup',$type)))
							foreach ($pools as $pool_name) { ?>
					<td class="head" style="text-align: right; vertical-align: top;"><?php echo number_format($fso->pool_logical_util($pool_name),2); ?> (<?php echo $fso->pool_numvols($pool_name); ?>)</td>
					<?php } ?>
				</tr>
				<?php } ?>
				<?php } else { ?>
					<tr><td>There is NO Backup Data for this Node.</td></tr>
				<?php } ?>
			</table>
		</td>
		<td style="width: 50%; vertical-align: top;">
			&nbsp;
		</td>
	</tr>
	<tr>
		<td style="width: 50%; vertical-align: top;">
			<table class="box-full">
				<tr>
					<td class="head" colspan="2">Archive Information</td>
				</tr>
				<?php if ($node->storagepools('Arch')) { ?>
				<tr>
					<td class="spacer">&nbsp;</td>
				</tr>
				<tr>
					<td>File Space</td>
					<?php foreach (Kohana::config('config.tsmpooltypes') as $type)
						 if (count($pools = $node->getStoragePools('Arch',$type)))
							foreach ($pools as $pool_name) { ?>
					<td style="text-align: right;"><?php echo $pool_name; ?> <span style="vertical-align: super; font-size: 60%;"><?echo $type; ?></span></td>
					<?php } ?>
				</tr>
				<?php $i=0;foreach ($node->FILESPACE->find_all() as $fso) { ?>
				<tr class="<?php echo $i++%2 ? 'odd' : 'even'; ?>">
					<td class="head"><?php echo $fso->display('FILESPACE_NAME'); ?></td>
					<?php foreach (Kohana::config('config.tsmpooltypes') as $type)
						 if (count($pools = $node->getStoragePools('Arch',$type)))
							foreach ($pools as $pool_name) { ?>
					<td class="head" style="text-align: right; vertical-align: top;"><?php echo number_format($fso->pool_logical_util($pool_name),2); ?> (<?php echo $fso->pool_numvols($pool_name); ?>)</td>
					<?php } ?>
				</tr>
				<?php } ?>
				<?php } else { ?>
					<tr><td>There is NO Archive Data for this Node.</td></tr>
				<?php } ?>
			</table>
		</td>
		<td style="width: 50%; vertical-align: top;">
			&nbsp;
		</td>
	</tr>
</table>
